@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
*{ padding:0; margin:0; list-style:none; border:none; text-decoration:none;}
h1{ font:normal 36px/36px Georgia, "Times New Roman", Times, serif; color:#343c47;}
h2{ font:normal 24px/36px Georgia, "Times New Roman", Times, serif; color:#fff; background:#254b90; padding:0 10px;}
p{ font-family: 'Open Sans', sans-serif; font-size:13px; line-height:18px; color:#747272; text-align:justify; margin-top:20px;}
.topHeaderOuter{ width:100%; background:#14346e;}
.topHeader{ width:1170px; height:25px; margin:0 auto;}
.topHeader .topMenu{ width:370px; float:right;}
.topHeader .topMenu ul{}
.topHeader .topMenu ul li{ float:left; color:#FFF; font-family: 'Open Sans', sans-serif; font-size:12px; line-height:25px; margin:0 5px;}
.topHeader .topMenu ul li a{ color:#FFF;}
.topHeader .topMenu ul li a:hover{ text-decoration:underline;}

.headerOuter{ width:100%; border-bottom:1px solid #CCC; position:fixed; top:0; z-index:99; }
.header{ width:1170px; height:84px; background:#FFF; margin:0 auto;}
.header .logo{width:323px; height:37px; float:left; margin:5px 0 0 0;}
.header .menu{ width:570px; height:54px; float:right; margin:15px 0 0 0; }

.header .menu ul{}
.header .menu ul li{ float:left; color:#443737; font:normal 18px/54px Georgia, "Times New Roman", Times, serif;}
.header .menu ul li a{ display:block; color:#443737; background:url(../images/menu-border.png) no-repeat; padding:0 16px; border-top:4px solid #FFF;
 	-webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.header .menu ul li a:hover { border-color:#3098e8;}

.bannerContainer{ width:1170px; height:100%; overflow:hidden; margin:0 auto; margin-top:125px;}
.banner{ width:870px; height:425px; float:left;}
.navPanel{ width:270px; float:right;}
.navPanel .navBox{ width:270px; height:135px; margin:10px 0 0 0; float:right;}
.navPanel  .logBox{ width:268px; height:278px; border:1px solid #4180ac; float:right; margin:10px 0 0 0; background:url(../images/logbg.jpg) repeat-x 0 0 #4180ac;}
.navPanel  .logBox h1{ font:normal 30px/72px Georgia, "Times New Roman", Times, serif;color:#FFF; text-align:center;}
.navPanel  .logBoxInner{ width:250px; height:125px; background:#a0c4de; margin:0 auto; font:bold 12px/24px Arial, Helvetica, sans-serif; color:#fff; }
.navPanel  .logBoxInner input[type="text"]{ width:150px; font:normal 12px/20px Arial, Helvetica, sans-serif; color:#333; border:1px solid #4180ac; margin:2px 0;}
.navPanel  .logBoxInner input[type="password"]{ width:150px; font:normal 12px/20px Arial, Helvetica, sans-serif; color:#333; border:1px solid #4180ac; margin:2px 0;}
.navPanel  .logBoxInner input[type="submit"]{ width:80px; background:#3376a3; font:bold 12px/22px Arial, Helvetica, sans-serif; color:#fff; border:none; margin:2px 0;}
.navPanel  .logBoxInner input[type="submit"]:hover{ background:#184665; cursor:pointer;}




.bodyContent{ width:1170px; height:100%; overflow:hidden;  margin:0 auto; margin-top:15px;}
.bodyContent .bodyLeft{ width:870px; float:left;}
.bodyContent .bodyRight{ width:270px; float:right;}

.bodyContent .bodyLeft_d{ width:270px; float:left;}
.bodyContent .bodyLeft_d ul{}
.bodyContent .bodyLeft_d ul li{ font:normal 16px/36px Georgia, "Times New Roman", Times, serif; list-style:disc;  }
.bodyContent .bodyLeft_d ul li a{ display:block; color:#333; border-bottom:1px dashed #CCC;  
 	-webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.bodyContent .bodyLeft_d ul li a:hover{ padding:0 0 0 30px;}

.bodyContent .bodyRight_d{ width:870px; float:right;}
.bodyContent .bodyRight_d .article_1{ width:100%; float:left; padding:15px 0;}
.bodyContent .bodyRight_d .article_1 img{float:left; margin:20px 20px 0 0;}
.bodyContent .bodyRight_d .article_2{ width:100%; float:left; padding:15px 0;}
.bodyContent .bodyRight_d .article_2 img{float:right; margin:20px 0 0 20px;}


.footerOuter{ width:100%; height:100%; overflow:hidden; background:#14346e; margin-top:15px; border-top:5px solid #0a1d3e;}
.footer{ width:1170px; height:100%; overflow:hidden; margin:0 auto;}
.footerLeft{ width:868px; height:98px; border:1px solid #375a99; float:left; background:#274781; margin:15px 0;}
.footerLeft p{ margin:15px;}
.footer ul{ margin:15px 0;}
.footer ul li{float:left; color:#668acc; font-family: 'Open Sans', sans-serif; font-size:13px; line-height:25px; margin:0 5px;}
.footer ul li a{color:#84a6e5;}
.footer ul li a:hover{ text-decoration:underline; color:#fff;}
.footer p{color:#84a6e5;}
.footer p a{ color:#84a6e5;}
.footer p a:hover{text-decoration:underline; color:#fff;}